use "contagion_final.dta" 

*******
*Table 1
logit SDnewonset_incountry lagweighneighSDnewonset

*Table 2
xtmelogit SDnewonset_incountry lagweighneighSDnewonset lagnumACTIVEsdgroup lagconcessions_l lagneigh_civilwaronset_sd || lagweighneighSDnewonset: 
estat ic

xtmelogit SDnewonset_incountry lagweighneighSDnewonset lagnumACTIVEsdgroup  lagconcessions_l lagneigh_civilwaronset_sd lnarea_km2 lnpop federalist || lagweighneighSDnewonset:
estat ic

xtmelogit SDnewonset_incountry lagweighneighSDnewonset lagnumACTIVEsdgroup lagconcessions_l lagneigh_civilwaronset_sd lnarea_km2 lnpop federalist history_conflict former_colony colonizer coldwar EU OAS ASEAN LAS AU|| lagweighneighSDnewonset: 
estat ic

*baseline predicted probability for new onset of self determination movements for the valid observations (Table 2, Column 2)
xtmelogit SDnewonset_incountry lagweighneighSDnewonset lagnumACTIVEsdgroup  lagconcessions_l lagneigh_civilwaronset_sd lnarea_km2 lnpop federalist || lagweighneighSDnewonset:

predict SDnewonset_incountry_obsprop if e(sample)

sum SDnewonset_incountry_obsprop

xtmelogit SDnewonset_incountry lagweighneighSDnewonset lagnumACTIVEsdgroup  lagconcessions_l lagneigh_civilwaronset_sd lnarea_km2 lnpop federalist || lagweighneighSDnewonset:

margins, at(lagweighneighSDnewonset = 0) predict (mu fixed)
margins, at(lagweighneighSDnewonset = 1) predict (mu fixed)
margins, at(lagweighneighSDnewonset = 0) predict (mu fixed)
margins, at(lagweighneighSDnewonset = 4) predict (mu fixed)
margins, at(lagnumACTIVEsdgroup = 0) predict (mu fixed)
margins, at(lagnumACTIVEsdgroup = 1) predict (mu fixed)

margins, at(lnarea_km2 = 10.7856) predict (mu fixed)
margins, at(lnarea_km2 = 13.3882) predict (mu fixed)



***Appendix
*Appendix Table 1
sum SDnewonset_incountry neighSDnewonset_incountry numACTIVEsdgroup concessions_lenient neigh_civilwaronset_sd lnarea_km2 lnpop federalist history_conflict former_colony colonizer coldwar EU OAS ASEAN LAS AU SDactive_TotalbyYear pol_instability democratization nonfed_autEthnic


*Appendix Table 2
xtmelogit SDnewonset_incountry lagweighneighSDnewonset lagnumACTIVEsdgroup lagconcessions_l lagneigh_civilwaronset_sd num_states || lagweighneighSDnewonset:
estat ic


*Appendix Table 3
xtmelogit SDnewonset_incountry lagweighneighSDnewonset lagnumACTIVEsdgroup lagconcessions_l lagneigh_civilwaronset_sd SDactive_TotalbyYear || lagweighneighSDnewonset:
estat ic


*Appendix Table 4
xtmelogit SDnewonset_incountry lagnumACTIVEsdgroup neighSDonset_country_decay concessions_lenient_decay neigh_civilwaronset_sd_decay|| lagweighneighSDnewonset:
estat ic


*Appendix Table 5
relogit SDnewonset_incountry lagneighSDnewonset lagnumACTIVEsdgroup lagconcessions_l lagneigh_civilwaronset_sd lnarea_km2 lnpop federalist history_conflict former_colony colonizer coldwar EU OAS ASEAN LAS AU


*Appendix Table 6
xtmelogit SDnewonset_incountry lagweighneighSDnewonset lagnumACTIVEsdgroup lagconcessions_l lagneigh_civilwaronset_sd lnarea_km2 lnpop federalist history_conflict former_colony colonizer coldwar EU OAS ASEAN LAS AU t t2 t3|| lagweighneighSDnewonset:
estat ic


*Appendix Table 7
xtmelogit SDnewonset_incountry lagweighneighSDnewonset lagnumACTIVEsdgroup lagconcessions_l lagneigh_civilwaronset_sd lnarea_km2 lnpop federalist history_conflict former_colony colonizer coldwar EU OAS ASEAN LAS AU t|| lagweighneighSDnewonset:
estat ic


*Appendix Table 8
xtmelogit SDnewonset_incountry lagweighneighSDnewonset lagnumACTIVEsdgroup lagconcessions_l lagneigh_civilwaronset_sd lnarea_km2 lnpop federalist history_conflict former_colony colonizer coldwar EU OAS ASEAN LAS AU ethno_fed|| lagneighSDnewonset_incountry:
estat ic


*Appendix Table 9
xtmelogit SDnewonset_incountry lagweighneighSDnewonset lagnumACTIVEsdgroup lagconcessions_l lagneigh_civilwaronset_sd lnarea_km2 lnpop federalist history_conflict former_colony colonizer coldwar EU OAS ASEAN LAS AU pol_instability|| lagweighneighSDnewonset:
estat ic

*democratization
xtmelogit SDnewonset_incountry lagweighneighSDnewonset lagnumACTIVEsdgroup lagconcessions_l lagneigh_civilwaronset_sd lnarea_km2 lnpop federalist history_conflict former_colony colonizer coldwar EU OAS ASEAN LAS AU democratization|| lagweighneighSDnewonset:
estat ic




